<%@ Page Language="C#" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">

    protected void Page_Load(object sender, EventArgs e)
    {

        System.IO.StreamWriter streamwriter =
                     new System.IO.StreamWriter(
                         System.IO.File.Open(@"C:\Wrox\temp.txt", System.IO.FileMode.Open));
        streamwriter.Write("This is a string");
        streamwriter.Close();

        System.IO.StreamReader reader =
                     new System.IO.StreamReader(
                         System.IO.File.Open(@"C:\Wrox\temp.txt", System.IO.FileMode.Open));
        string tmp = reader.ReadToEnd();
        reader.Close();
    }
</script>